suite-sparse

Suite of Sparse Matrix Software
http://faculty.cse.tamu.edu/davis/suitesparse.html

Current version
5.1.2

suite-sparse requires the following formulae to be installed:
cmake 3.10.2 Cross-platform make
metis 5.1.0 Programs that partition graphs and order matrices

Reverse dependencies

The following formulae require suite-sparse to be installed:
ceres-solver 1.13.0_4 C++ library for large-scale optimization
dynare 4.5.4 Platform for economic models, particularly DSGE and OLG models

Recent formula history

ilovezfs suite-sparse 5.1.2
ilovezfs suite-sparse 5.1.0
ilovezfs suite-sparse 4.5.6
ilovezfs suite-sparse: install static libraries also
ilovezfs suite-sparse: put comma at end of multiline array (#15913)

Formula code at GitHub